/* Crash reporter: Always Send */
"Always Send" = "Immer senden";

/* Crash reporter: Don't Send */
"Don't Send" = "Nicht senden";

/* Finder toolbar item name */
"HoudahSpot" = "HoudahSpot";

/* HoudahSpot Finder extension unexpectedly quit. Would you like to send a report? */
"HoudahSpot Finder extension unexpectedly quit. Would you like to send a report?" = "HoudahSpot Finder Extension wurde unerwartet beendet. Möchtest du einen Bericht senden?";

/* Finder toolbar item tool tip */
"HoudahSpot: Click for a menu" = "HoudahSpot: Für Menü klicken";

/* Please submit a crash report so we can fix the problem. */
"Please submit a crash report so we can fix the problem." = "Bitte sende uns einen Absturzbericht, damit wir das Problem beheben können.";

/* Name of the Sample Templates folder */
"Sample Templates" = "Muster-Vorlagen";

/* Finder toolbar menu item: FolderSearch */
"Search Current Folder" = "Aktuellen Ordner durchsuchen";

/* Finder container item: FolderSearch */
"Search Current Folder in HoudahSpot" = "Aktuellen Ordner mit HoudahSpot durchsuchen";

/* Finder container item: FolderSearch */
"Search Folder in HoudahSpot" = "Ordner mit HoudahSpot durchsuchen";

/* Finder toolbar menu item: SelectionSearch singular */
"Search Selected Folder" = "Ausgewählten Ordner durchsuchen";

/* Finder selection menu item: SelectionSearch singular */
"Search Selected Folder in HoudahSpot" = "Ausgewählten Ordner mit HoudahSpot durchsuchen";

/* Finder toolbar menu item: SelectionSearch plural */
"Search Selected Folders" = "Ausgewählte Ordner durchsuchen";

/* Finder selection menu item: SelectionSearch plural */
"Search Selected Folders in HoudahSpot" = "Ausgewählte Ordner mit HoudahSpot durchsuchen";

/* Finder toolbar menu item: search selection or folder */
"Search with HoudahSpot" = "Mit HoudahSpot durchsuchen";

/* Crash reporter: Send */
"Send" = "Senden";

/* Shortcut glyph name for SPACE key */
"Space" = "Leertaste";

/* Templates */
"Templates" = "Vorlagen";

/* Message for alert when shortcut is already used */
"This shortcut cannot be used because it is already used by the menu item ‘%@’." = "Dieser Tastaturbefehl kann nicht verwendet werden, weil er bereits vom Menü-Eintrag „%@“ benützt wird.";

/* Message for alert when shortcut is already used by the system */
"This combination cannot be used because it is already used by a system-wide keyboard shortcut.\nIf you really want to use this key combination, most shortcuts can be changed in the Keyboard panel in System Preferences." = "Dieser Tastaturbefehl kann nicht verwendet werden, da diese bereits vom System belegt ist.\nWenn du diese wirklich benutzen willst, kannst du den bestehenden Tastaturbefehl meistens in den Tastatur-Einstellungen in den Systemeinstellungen ändern.";
